<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:paddingRight="@dimen/banner_margin" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.tabme.widget.BannerImageView android:id="@id/tab_me_welfare_iv" android:background="@color/white" android:layout_width="@dimen/me_welfare_width" android:layout_height="@dimen/me_banner_h" android:scaleType="centerCrop" />
    <View android:id="@id/mask" android:background="@drawable/me_banner_selector" android:layout_width="@dimen/me_welfare_width" android:layout_height="@dimen/me_banner_h" />
</FrameLayout>